<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault11 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault11 Interface

For a list of all members of this type, see IEdmVault11 members.

# Public Properties

| Name | Description
--- | --- | ---
| ItemRootFolder | Gets the interface to the invisible root folder of all items and item folders.
| ItemRootFolderID | Gets the ID of the invisible root folder of all items and item folders.

Top

# See Also

####

IEdmVault11 Interface
EPDM.Interop.epdm Namespace